@charset "UTF-8";
/* CSS Document */

/* header --------------------------------- */
div#grpheader {
	margin:0 0 20px;
	text-align:left;
	width:100%;
}

/* header button */
div#grpheader p.movefromPC{
	background:url("/img/sp/common/header_move_verPC.gif") no-repeat scroll 0 bottom;
	margin:0 auto 10px;
}
div#grpheader p.movefromPC, div#grpheader p.movefromPC a{
	width:950px;
	height:121px;
}
div#grpheader p.movefromPC span{
	display:none;
}

/* header char */
div#grpheader p#tagLine{
	color:#999999;
	text-align:right;
}
/* sectionNav */
head~/* */body #sectionNav { margin-top:-1px }
html:not(:target) #sectionNav { margin-top:0px }
#sectionNav{
	/margin-top:1px;
}
/* header logo */
div#grpheader div#siteID{
	float:left;
}
div#grpheader div#siteID p.rakutenLogo{
	float:left;
	background:url("/img/pc/common/logo_rakuten.gif") no-repeat scroll 0 bottom;
	margin-left:5px;
	margin-right:5px;
}
div#grpheader div#siteID p.rakutenLogo,div#grpheader div#siteID p.rakutenLogo a{
	width:89px;
	height:31px;
}
div#grpheader div#siteID p.totoLogo{
	float:left;
	background:url("/img/pc/common/service_title.gif") no-repeat scroll 0 bottom;
	margin-bottom:2px;
	margin-left:10px;
}
div#grpheader div#siteID p.totoLogo,div#grpheader div#siteID p.totoLogo a{
	width:80px;
	height:29px;
}
div#grpheader div#siteID p.rakutenLogo span,div#grpheader div#siteID p.totoLogo span{
	display:none;
}

/* remoteNav */
div#remoteNav{
	float:right;
	margin-bottom:8px;
}
div#remoteNav dl dt{
	display:none;
}
div#remoteNav dl dd.grpRelation ul {
	float:right;
	padding-top:6px;
}
div#remoteNav dl dd.siteUtility {
	clear:right;
}
div#remoteNav dl dd.siteUtility ul {
	float:right;
	margin-bottom:3px;
	padding-top:6px;
}
div#remoteNav dl dd.grpRelation ul li, div#remoteNav dl dd.siteUtility ul li {
	border-right:1px solid #000000;
	float:left;
	list-style-type:none;
	padding-left:0.5em;
	padding-right:0.5em;
	line-height:1em;
}
div#remoteNav dl dd.grpRelation ul li a, div#remoteNav dl dd.siteUtility ul li a{
	padding:0;
}
div#remoteNav dl dd.grpRelation ul li.grpHome, div#remoteNav dl dd.siteUtility ul li.last {
	border:medium none;
	padding-right:0;
}
div#remoteNav dl dd.grpRelation ul li.grpHome a{
	font-weight:bold;
}

/* SectionNav */
div#sectionNav dt{
	display:none;
}
div#sectionNav dl dd.menuList ul{
	margin:0;
	padding:0;
}
div#sectionNav dl dd.menuList ul li{
	float:left;
	padding: 3px 2px 0px 0px;
}
div#sectionNav dl dd.menuList ul li span{
	display:none;
}
div#sectionNav dl dd.menuList ul li,div#sectionNav dl dd.menuList ul li a{
	width:112px;
	height:22px;
}
div#sectionNav dl dd.menuList ul li a{
	padding:0;
}
div#sectionNav dl dd.menuList ul li.current {
	padding:0px 2px 0px 0px;
}
div#sectionNav dl dd.menuList ul li.current{
	height:29px;
}
div#sectionNav dl dd.menuList ul li#tabTop {	background:url("/img/pc/common/tab_top_active.gif") no-repeat 0 bottom;	}
div#sectionNav dl dd.menuList ul li#tabBig {	background:url("/img/pc/common/tab_big.gif") no-repeat 0 bottom;	}
div#sectionNav dl dd.menuList ul li#tabToto {	background:url("/img/pc/common/tab_toto.gif") no-repeat 0 bottom;	}
div#sectionNav dl dd.menuList ul li#tabSchedule {	background:url("/img/pc/common/tab_schedule.gif") no-repeat 0 bottom;	}
div#sectionNav dl dd.menuList ul li#tabHistory {	background:url("/img/pc/common/tab_history.gif") no-repeat 0 bottom;	}
/* JavascriptArart */
p.jsAttention {
        margin-bottom: 10px;
        padding: 5px;
        border: 3px solid #BF0000;
        background: #FFEFEF;
        font-size: 82%;
}
